## php-auth-http 2.1.8

=== debian/changelog ===
php-auth-http (2.1.8-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:16:21 +0000

php-auth-http (2.1.8-1) unstable; urgency=low

  * New upstream release.
  * Now using PKG-PHP-PEAR list as maintainer (Closes: #656971).
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Switching to source format 3.0 (quilt).
  * Added a debian/gbp.conf
  * Rewrote debian/copyright in DEP5 format, puts my packaging under the BSD
  license (as I don't really like the PHP 3.01 license).
  * Standards-Version: is now 3.9.2 (no further change needed).

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jan 2012 20:54:48 +0800

php-auth-http (2.1.6-4) unstable; urgency=low

  * Using PKG-PHP as maintainer, my @debian.org email as uploader.
  * Standard-Version is now 3.9.1
  * Homepage is now a standard field (Closes: #615421).
  * Now depends on debhelper 7.
  * Added Vcs-Git and Vcs-Web fields.
  * Replaced dh_clean -k by dh_prep.
  * Removed useless configure target in debian/rules.
  * Added missing ${misc:Depends} depends.
  * Section is now php.
  * Added a debian/source/format file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2011 21:43:58 +0800

php-auth-http (2.1.6-3) unstable; urgency=low

  * Updated the watch file so it now works
  * Not using CDBS anymore, the package now include the .reg pear file in order
    not to break the pear install system.

 -- Thomas Goirand <thomas@goirand.fr>  Sun,  5 Aug 2007 15:14:15 +0800

php-auth-http (2.1.6-2) unstable; urgency=low

  * Removed php4 dependency as php4 will soon be removed (Closes: #424812)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 18 May 2007 12:40:20 +0800

php-auth-http (2.1.6-1) unstable; urgency=low

  * Initial release (Closes: #404658)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 15 Dec 2006 01:34:04 +0100
