=== debian/control ===
Source: php-auth-http
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), php-pear, pkg-php-tools
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-auth-http.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-auth-http.git
Homepage: http://pear.php.net/package/Auth_HTTP

Package: php-auth-http
Architecture: all
Depends: ${misc:Depends}, php-pear, php-auth
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Breaks}
Description: ${phppear:summary}
 ${phppear:description}
