=== debian/watch ===
version=3
http://pear.php.net/package/Auth_HTTP/download http://download.pear.php.net/package/Auth_HTTP-(.*).tgz
